Chat Completions
doubao-seed-2-0-mini-260215 Chat Completions API
The model parameter is fixed to doubao-seed-2-0-mini-260215.
Authorization
BearerAuth
Model relay interface recognition. Request heading: Autoration: Bearer .
In: header
Request Body
application/json
The model name to call.
"doubao-seed-2-0-mini-260215"Can not open message Can not open message Scope: At least 1 message.
Sampling temperatures spread more and more. Sample temperature. Range: 0 to 2; the larger the value, the more random.
0 <= value <= 2Nuclear sampling parameters. Nuclear sampling parameters. Range: 0 to 1; usually no large adjustments with temperature.
0 <= value <= 1Maximum output number of Tokens. Maximum output number of Tokens. Scope: 1 to the maximum of the context of the model.
1 <= valueWhether to enable SSE flow output. Whether or not to enable flow output. Scope: True or false.
Stream extension options. Upstream support varied.
Whether or not to start deep thinking mode. Qwen/Ariyuncrery OpenAI compatible extension parameters: _FD_PROTECT_0 _ Start thinking, _FD_PROTECT_1 _ Close thinking; part of the thinking model is always open and does not support closure. Python OpenAI SDK can be imported through FD_PROTECT_2.
Tool definitions for which models can be called. . Scope: The length of arrays and the complexity of schema are based on upstream limits.
Tools call policies, such as _FD_PROTEC_0, FD_PROTEC_1 or visible specifying functions. Tool call policy. Scope: auto, none, required or visible tool objects.
Structured output constraints, such as JSON Schema.
End-user identification for audit and control.
Response Body
application/json
application/json
curl -X POST "https://api.tokaify.com/v1/chat/completions" \ -H "Content-Type: application/json" \ -d '{ "model": "doubao-seed-2-0-mini-260215", "messages": [ { "role": "user", "content": "Hello, please introduce yourself in one sentence." } ] }'{
"id": "task_01JZ8M9Q4R7V2K8N9P0Q",
"object": "string",
"created": 1,
"model": "doubao-seed-2-0-mini-260215",
"choices": [],
"usage": {
"prompt_tokens": 1,
"completion_tokens": 1,
"total_tokens": 1,
"input_tokens": 1,
"output_tokens": 1
}
}{
"error": null,
"message": "success"
}How is this guide?
Last updated on